# MLLogic_Send | opentoken
Documentation for opentoken

Namespace containing the code for the Send CLI Command.

## Index

### Functions

- send

## Functions

### send

- send(_force: boolean, _dryrun: boolean, _pubkey?: string, _config?: string, _safe?: string, _template?: string, _maillist?: string): void

- - Defined in src/logic/SendLogic.ts:31

  #### Parameters

  - ##### _force: boolean

  - ##### _dryrun: boolean

  - ##### Default value _pubkey: string = ""

  - ##### Default value _config: string = ""

  - ##### Default value _safe: string = ""

  - ##### Default value _template: string = ""

  - ##### Default value _maillist: string = ""

  #### Returns void

Generated using TypeDoc